Subject: Document Action: Triple-DES and RC2 Key Wrapping to Informational

From: The IESG <[email-masked]>
Date: Mon, 29 Oct 2001 15:55:55 -0500

The IESG has approved the Internet-Draft 'Triple-DES and RC2 Key
Wrapping' <draft-ietf-smime-key-wrap-01.txt> as an Informational RFC.
This document is the product of the S/MIME Mail Security Working
Group.  The IESG contact persons are Jeffrey Schiller and Marcus
Leech.